Subject: Re: [PATCH v3 0/5] completion: improvements for git-bisect

From: Patrick Steinhardt <[email-masked]>
Date: Fri, 19 Jan 2024 08:05:10 +0100

On Thu, Jan 18, 2024 at 11:43:18AM -0900, Britton Leo Kerin wrote:
> CC to add: CC: Junio C Hamano <[email-masked]>, Patrick Steinhardt <[email-masked]>
> 
> Relative to v2 this only changes a wrong misleading commit message.
> 
> Bring completion for bisect up to date with current features.

Thanks for your patches! I've got a few comments to bring them more in
line with how we're doing things in the Git project, but I agree with
the overall direction that they are going into.

It might be a good idea to also add a few tests in t9902-completion.sh
to ensure that the newly introduced completions work as expected.

Thanks!

Patrick